package com.yh.saas.plugin.yiliangyiyun.util;

import com.yh.saas.plugin.yiliangyiyun.exception.ServiceException;

/**
 * Created by rize on 2019/7/1.
 */
public interface SMSClientYlyy {

    SMSResult sendRegisterVerify(String phone, String verifyCode) throws ServiceException;

    SMSResult sendBindPhoneVerify(String phone, String verifyCode) throws ServiceException;

    SMSResult sendResetPasswordVerify(String phone, String verifyCode) throws ServiceException;

    SMSResult sendAdminLoginVerify(String phone, String verifyCode) throws ServiceException, ServiceException;


}
